prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-collision
Description: Collision Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-collision
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
